body
{
	margin: 0 auto;
	padding: 0;
	background: black url(test.png) repeat-y center top;
	color : #363636;
	font: 0.8em 'Lato', 'Open Sans', 'Segoe UI', Ubuntu, sans-serif;
}

p
{
	text-align:justify;
	text-align-last: left;
}

h1
{
	font-size:4.1em;
	font-weight:300;
}

a
{
	text-decoration: none;
	color: #19e;
}
a:hover
{
	text-decoration: none;
	color: #158;
}

div.gradient
{
	position:absolute;
	top:0px;
	bottom:0px;
	left:0px;
	right:0px;
}
div.hg
{
	background-position:center right;
	background-repeat:repeat-y;
	background-image:url(test_gfx/fliuku_2.png);
}
div.vg
{
	background-position:bottom center;
	background-repeat:repeat-x;
	background-image:url(test_gfx/fliuku2_2.png);
	overflow:auto;
}
div.hg2
{
	background-position:center left;
	background-repeat:repeat-y;
	background-image:url(test_gfx/fliuku_3.png);
}
div.vg2
{
	background-position:top center;
	background-repeat:repeat-x;
	background-image:url(test_gfx/ffliuku2_3.png);
}

#the_title
{
	font-size: 3em;
	font-weight: 400;
	margin: 0px;
	padding: 0px;
	margin-left: 20px;
	line-height: 100px;
	display: inline-block
}

#the_logo
{
	display: inline-block;
	margin-left: 20px;
	float: left;
}

fieldset
{
	border: 1px solid gray;
	margin: 0px 0px 20px 0px;
	padding: 10px;
}

ul
{
	/*padding:0px;
	margin:0px;
	padding-left:30px;*/
}
li
{
	/*padding:0px;*/
}
#contentbase
{
	margin: 0px;
	border: 1px #000020 solid;
	border-bottom: none;
	padding: 0px;
	padding-top:0px;
	background: #fff;
	line-height: 1.6em;
	overflow: auto;
	-moz-box-shadow: 10px 10px 20px rgba(0,0,0,0.25);
}
#contentbase td
{
	vertical-align:top;
}
#contentmenu_top
{
	width: 160px;
	color: #fff;
	font-size: 15pt;
	background: #e0851a;
}
#contentmenu_top h1
{
	text-align: center;
	font-size: 12pt;
	font-weight:bold;
	color: #fff;
	margin: 0px;
	padding: 0px;
}
#contentmenu_bottom
{
	width: 160px;
	background: #e0851a;
}
#contentmenu
{
	width: 140px;
	padding: 10px;
	background: #f8931d;
	color: #fff;
	font-size: 1em;
	line-height: 1.5em;
/* #fff url(contentmenu.png) ;
*/
}
#contentmenu ul
{
	list-style: none;
	text-align: left;
	padding-top: 0px;
	padding-left: 0px;
	margin: 0px;
}
#contentmenu li
{
	padding: 0px;
	background: transparent;
	list-style-type: none;
	margin: 0px;
}
#contentmenu a
{
	display:block;
	text-decoration:none;
	font-size: 1em;
	color: #fff;
	background: transparent;
	padding: 3px;
	padding-left: 10px;
}
#contentmenu a:hover
{
	outline: 1px solid rgba(0,0,0,0.125);
	background: rgba(0,0,0,0.0625);
}
#contentmenu div a
{
	padding:3px;
	padding-left:24px;
}
#accountmenu_top
{
	width: 160px;
	color: #fff;
	font-size: 15pt;
	background: #222;
}
#accountmenu_top h1
{
	text-align: center;
	font-size: 12pt;
	color: #fff;
	margin:0px;
	padding:0px;
}
#accountmenu_bottom
{
	width: 160px;
	background: #222;
}
#accountmenu
{
	width: 140px;
	padding: 10px;
	background: #333;
	color: #fff;
	line-height: 1.5em;
}
#accountmenu a
{
	text-decoration: none;
	font-weight: bold;
	color: #0f0;
	background: transparent;
}
#accountmenu a:hover
{
	color: #fff;
}
#accountmenu div {
	position: relative;
	margin: 4px;
	left: 0px;
	line-height: 24px;
}
#accountmenu div ul {
	list-style-type: none;
	padding-left: 4px;
}
#accountmenu div li {
	vertical-align: middle;
	padding-left: 20px;
	background: url(forward.png) no-repeat left;
}
input
{
	font-size: 9pt;
	width: 120px;
	border: 1px solid #777;
}
textarea
{
	border: 1px solid #777;
}
.content
{
	padding: 35px;
	padding-top: 10px;
	margin: 0px;
}
.top
{
	padding: 0px;
	margin: 0px auto;
	margin-top: 20px;
	width: 100%;
	background: url(top4.png);
	height: 127px;
	position: relative;
	color:white;
	text-align: left;
	white-space: nowrap;
	overflow: hidden;
}
.root
{
	width: 95%;
	margin:auto;
	text-align: justify;
	text-align-last: left;
	max-width: 925px;
}
.bottom
{
	padding: 0px;
	margin: 0px auto;
	margin-bottom: 20px;
	width: auto;
	background: url(top4.png) center 152px;
	border-left: 1px #000020 solid;
	border-right: 1px #000020 solid;
	border-bottom: 1px #000020 solid;
	height: 23px;
	position: relative;
	-moz-border-radius-bottomleft: 20px;
	-moz-border-radius-bottomright: 20px;
	-moz-box-shadow: 10px 10px 20px rgba(0,0,0,0.25);
}
#menu
{
	position: absolute;
	top: 99px;
	left: 0px;
	margin: 0px;
	margin-left: 120px;
	padding: 0px;
	height: 28px;
	display: block;
	text-align: left;
	width: 100%;
	overflow: hidden;
}
#menu ul {
	list-style: none;
	text-align: left;
	padding-top: 0px;
	margin-left: 0px;
	padding-left: 0px;
	text-align: left
}
#menu li {
	padding: 0px;
	background: transparent;
	display: inline-block;
	white-space: nowrap;
	list-style-type: none;
	margin: 0px;
	width: auto;
}
#menu li a
{
	display: block;
	text-decoration: none;
	text-align:center;
	color: #fc6;
	text-transform: none;
	background: rgba(0,0,0,0.25);
	padding: 0 6px;
	text-align: center;
	line-height: 28px;
}
#menu li a:visited
{
	color: #fff;
}
#menu li a:hover
{
	color: black;
	background: rgba(255,255,255,0.5);
}
#menu li a:active
{
	color: #000;
}
.footer
{
	position: relative;
	width: auto;
	padding: 0px;
	margin: auto;
	height: 40px;
	margin-bottom: 1em;
	text-align:center
}
#footermenu
{
	margin: 0px;
	padding: 3px;
	display: block;
	float: right;
}
#footermenu ul {
	list-style: none;
	text-align: right;
	padding-top: 0px;
}
#footermenu li {
	padding-top: 2px;
	padding-bottom: 2px;
	background: transparent;
	display: inline;
	white-space: nowrap;
	list-style-type: none;
	margin: 0px;
	color: #fd0;
}
#footermenu li a
{
	display: inline;
	text-decoration: none;
	color: #fff;
	text-transform: none;
	background: transparent;
	padding-left: 5px;
	padding-right: 5px;
}
#footermenu li a:visited
{
	color: #fff;
}
#footermenu li a:hover
{
	color: #fb0;
}
#footermenu li a:active
{
	color: #000;
}
.buttons
{
}
.dotted
{
	border: 0px;
	border-top: 1px dotted #888;
}
.linklist {/*
	position:relative;
	margin:4px;
	left:0px;
	line-height: 24px;*/
}
.linklist ul {
	/*list-style-type:none;
	padding-left:20px;*/
}
.linklist li {
	/*vertical-align:top;
	padding-left:20px;
	background: url(forward3.png) no-repeat center left;*/
}

.screenshot
{
  background: #eee;
  display: inline-block;
  border: 1px solid #ddd;
  padding: 10px;
  margin: 5px;
  width: 180px;
  text-align: center;
  -moz-border-radius: 10px;
}
#filedetails
{
	margin:20px;
	margin-left:0px;
	width:100%;
}
hr
{
	border:0px;
	border-top: solid 1px #aaa;
	border-bottom: solid 1px #fff;
	/*width: 550px;*/
	margin:0px;
	padding:0px;
}
#filedetails a
{
	font-weight:bold;
}
#downloadbtn
{
	color: #0a0;
	font-size:12pt;
	font-weight: bold;
	display:block;
	border: 1px solid #888;
	background: #ddd;
	padding: 4px;
	width:160px;
	text-align:center;
}
#downloadbtn:hover
{
	background: #bbb;
}
.ratelink:hover
{
	border: 1px solid #fc0;
}
img
{
	border: 0px;
}
.nobr
{
	white-space: nowrap;
}
img.star
{
	vertical-align: middle;
}
code
{
	font-family: Consolas, Monaco, 'Droid Sans Mono', monospace
}
#contentmenu a.category
{
	text-shadow: 1px 1px 1px #7d4a0f;
}
#contentmenu a.subcategory
{
	font-size: 0.90em;
	padding-top:2px;
	padding-bottom:2px;
}
#contentmenu .selected
{
	outline: 1px solid rgba(0,0,0,0.25);
	background: rgba(0,0,0,0.0625);
}
span.count
{
	font-weight: 300;
	text-shadow: 0px 0px;
	text-decoration: none;
}
